Subject: Re: Fwd: [jbosnu] fanva le selsanga

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Wed, 03 Jan 2001 18:28:09 -0000

--- In [email-masked], "michael helsem" <graywyvern@h...> wrote:
> >From: "A.W. Tueting" <Ti@f...>
> li'o
> >Your Cole Porter song's translation is nice (though I do not remember
> >its title and text - is it "I love you so much" or so?).
> 
> "So in Love" from "Kiss Me Kate" (which i saw in New York last year).
> 
> >Yet, I encountered two problems:
> >
> >1) >.i ko ckasu
> > > je xrani
> > > je tcica
> > > je cliva
> >
> >I'm not sure that you really get what you want, because {je} is to
> >create *tanru*, i.e. something like this:
> >
> >".i ko (((ckasu je xrani) je tcica) je cliva) mi", don't you?
> >
> >Maybe you rather mean a construction using "compound bridi" like:
> >
> >".i ko ckasu gi'e xrani gi'e tcica gi'e cliva vau mi" or
> >".i fe mi fa ko ckasu gi'e xrani gi'e tcica gi'e cliva"
> >
> 
> No doubt, but "gi'e broda" makes a line with two stresses, which is
> not what i wanted. "gege ckasu gi xrani gige tcica gi cliva" comes
> closer to the sense of the English. Is "ce" any better?

No, I don't think so. {ce} is JOI (non-logical connective) which, says the Book, is not allowed:

"It is not grammatical to use joiks to connect bridi-tails" (just sumti, or, in the case of {joi}. also tanru) 

It also wouldn't make sense in your lyriks as it refers to sets. (Yet, it's so beautifully monosyllabic ;((( )

> >2) > poi tifygau
> >
> >If I understand it correctly, it refers to a {ti} i.e. something you
> >should be able to point at with your finger (something caused/created
> >etc. by {le traji nunprami}?).
> 
> I struggled with constructions like "sanji fa do le rinsa (or "krinu") be 
> la'e dei vau .iu cai" (for "you know darling why/ so in love with you am I") 
> for awhile. I think in the context of a song & especially one portraying 
> intimacy, that a degree of figurativeness can be allowed to "ti" i.e. the 
> present speaker & auditor...

To whom do you say *that* - I'd also wished a little less restriction... be it at least for poetical reasons :-)

co'o mi'e la .aulun.